#!/bin/sh
echo 'name: curl
version: 1.3.8
id: curl-1.3.8-efe3cc5c8ef13509be515f752a117f16

license: BSD3
copyright:
maintainer: Don Stewart <dons00@gmail.com>
stability:
homepage:
package-url:
synopsis: Haskell binding to libcurl
description: libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
             HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
             libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
             HTTP form based upload, proxies, cookies, user+password authentication
             (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
             http proxy tunneling and more!
             .
             This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
exposed: True
exposed-modules: Network.Curl Network.Curl.Code Network.Curl.Info
                 Network.Curl.Opts Network.Curl.Post Network.Curl.Types
                 Network.Curl.Easy Network.Curl.Debug
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/curl-1.3.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/curl-1.3.8
              /usr/local/lib
hs-libraries: HScurl-1.3.8
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/curl-1.3.8/html/curl.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/curl-1.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
